<?php
  
ECHO "<div class='list-body'>";
  
$background = "#85949B";
$shadow = "#56676F";

$style = "style='background-color: ".$background."; 

text-shadow: 1px 1px ".$shadow.",
2px 2px ".$shadow.", 
3px 3px ".$shadow.", 
4px 4px ".$shadow.", 
5px 5px ".$shadow.", 
6px 6px ".$shadow.", 
7px 7px ".$shadow.", 
8px 8px ".$shadow.", 
9px 9px ".$shadow.", 
10px 10px ".$shadow.", 
11px 11px ".$shadow.", 
12px 12px ".$shadow.", 
13px 13px ".$shadow.", 
14px 14px ".$shadow.", 
15px 15px ".$shadow.", 
16px 16px ".$shadow.", 
17px 17px ".$shadow.", 
18px 18px ".$shadow.", 
19px 19px ".$shadow.", 
20px 20px ".$shadow.", 
21px 21px ".$shadow.", 
22px 22px ".$shadow.", 
23px 23px ".$shadow.", 
24px 24px ".$shadow.", 
25px 25px ".$shadow.", 
26px 26px ".$shadow.", 
27px 27px ".$shadow.", 
28px 28px ".$shadow.", 
29px 29px ".$shadow.", 
30px 30px ".$shadow.";

'";

IF (MANAGEMENT == 1){
  
  ECHO "<a href='/panel/' load='none'><div class='list-menu hover'>"; 
  ECHO "<span class='menu-icons-small' ".$style.">";
  ECHO "".ICONS('gear', 12, 'fa-fw')."";
  ECHO "</span> ";
  ECHO "<span class='menu-icons-optimize'>".LG('Панель управления')." <font color='#7D8A92'>(".LG('версия').":
  ".CONFIG('ACMS_VERSION').")</font></span>";
  ECHO "</div></a>";
  
}

ECHO "<a href='/users/profile/?path=settings'><div class='list-menu hover'>"; 
ECHO "<span class='menu-icons-small' ".$style.">";
ECHO "".ICONS('gear', 12, 'fa-fw')."";
ECHO "</span> ";
ECHO "<span class='menu-icons-optimize'>".LG('Настройки')."</span>";
ECHO "</div></a>";

ECHO "<a href='/users/shop/'><div class='list-menu hover'>"; 
ECHO "<span class='menu-icons-small' ".$style.">";
ECHO "".ICONS('shopping-basket', 11, 'fa-fw')."";
ECHO "</span> ";
ECHO "<span class='menu-icons-optimize'>".LG('Магазин услуг')."</span>";
ECHO "</div></a>";

ECHO "<a href='/?get=exit' load='none'><div class='list-menu hover'>"; 
ECHO "<span class='menu-icons-small' ".$style.">";
ECHO "".ICONS('power-off', 12, 'fa-fw')."";
ECHO "</span> ";
ECHO "<span class='menu-icons-optimize'><font color='#B82F2F'>".LG('Выйти из аккаунта')."</font></span>";
ECHO "</div></a>";

ECHO "</div>";
  
?>